#2022 closed defect (fixed)

A generic BSP for the Xilinx Virtex 4 (PPC 405)

Reported by: Ric Claus Owned by: Sebastian Huber
Priority: normal Milestone: 4.11
Component: bsps Version: 4.10
Severity: normal Keywords:
Cc: joel.sherrill@…, sebastian.huber@…, gedare@…, claus@… Blocked By:
Blocking:

Description

This BSP makes no assumption on what firmware is loaded into the FPGA.

Attachments (4)

0004-Virtex4-BSP.patch (169.0 KB) - added by Ric Claus on Feb 17, 2012 at 10:06:32 PM.
Basic patch that unfortunately includes some irrelevant files
0005-Get-rid-of-my-.svn-directories.patch (106.0 KB) - added by Ric Claus on Feb 17, 2012 at 10:07:09 PM.
Patch to get rid of the aforementioned irrelevant files
joel.txt (173.7 KB) - added by Ric Claus on Feb 23, 2012 at 12:53:55 AM.
Distilled build output showing warning and errors
0013-Fixes-updates-and-improvements-to-virtex4-BSP.patch (36.9 KB) - added by Ric Claus on Mar 2, 2012 at 12:59:08 AM.
Various fixes to the virtex4 BSP

Download all attachments as: .zip

Change History (10)

Changed on Feb 17, 2012 at 10:06:32 PM by Ric Claus

Attachment: 0004-Virtex4-BSP.patch added

Basic patch that unfortunately includes some irrelevant files

Changed on Feb 17, 2012 at 10:07:09 PM by Ric Claus

Patch to get rid of the aforementioned irrelevant files

comment:1 Changed on Feb 18, 2012 at 5:24:17 PM by Ric Claus

Cc: Ric Claus added

comment:2 Changed on Feb 20, 2012 at 7:12:14 AM by Sebastian Huber

Cc: Sebastian Huber added
dependson: 2020
Owner: changed from Joel Sherrill to Sebastian Huber

comment:3 Changed on Feb 21, 2012 at 5:48:17 PM by Joel Sherrill

Cc: Joel Sherrill added

comment:4 Changed on Feb 21, 2012 at 10:54:08 PM by Gedare Bloom

Cc: Gedare Bloom added

Changed on Feb 23, 2012 at 12:53:55 AM by Ric Claus

Attachment: joel.txt added

Distilled build output showing warning and errors

comment:5 Changed on Feb 23, 2012 at 1:36:54 AM by Gedare Bloom

attachments.isobsolete: 01

Changed on Mar 2, 2012 at 12:59:08 AM by Ric Claus

Various fixes to the virtex4 BSP

comment:6 Changed on Mar 30, 2012 at 2:16:31 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Merged onto upstream master

Note: See TracTickets for help on using tickets.